/*---------- Fonts --------------*/
@font-face {
    font-family: 'LatoLight';
    src: url('/_files/fonts/Lato-Lig-webfont.eot');
    src: url('/_files/fonts/Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_files/fonts/Lato-Lig-webfont.woff') format('woff'),
         url('/_files/fonts/Lato-Lig-webfont.ttf') format('truetype'),
         url('/_files/fonts/Lato-Lig-webfont.svg#LatoLight') format('svg'),
         local('Lato-Light');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoRegular';
    src: url('/_files/fonts/Lato-Reg-webfont.eot');
    src: url('/_files/fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_files/fonts/Lato-Reg-webfont.woff') format('woff'),
         url('/_files/fonts/Lato-Reg-webfont.ttf') format('truetype'),
         url('/_files/fonts/Lato-Reg-webfont.svg#LatoRegular') format('svg'),
         local('Lato-Regular');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBold';
    src: url('/_files/fonts/Lato-Bol-webfont.eot');
    src: url('/_files/fonts/Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_files/fonts/Lato-Bol-webfont.woff') format('woff'),
         url('/_files/fonts/Lato-Bol-webfont.ttf') format('truetype'),
         url('/_files/fonts/Lato-Bol-webfont.svg#LatoBold') format('svg'),
         local('Lato-Bold');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBlack';
    src: url('/_files/fonts/Lato-Bla-webfont.eot');
    src: url('/_files/fonts/Lato-Bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_files/fonts/Lato-Bla-webfont.woff') format('woff'),
         url('/_files/fonts/Lato-Bla-webfont.ttf') format('truetype'),
         url('/_files/fonts/Lato-Bla-webfont.svg#LatoBlack') format('svg'),
         local('Lato-Black');
    font-weight: normal;
    font-style: normal;
}
body {
	margin: 0px;
	padding: 0px;
}
#header .wrap-content, #footer .wrap-content {
	/*width: 970px;*/
	margin: 0 auto;
	position: relative;
}
.clear {
	clear: both;
	height: 0px;
	width: 100%;
}
#header {}

/*==================   Brand Area   ==================*/
#header #brand-area {
	border-top: 3px solid #7c1629;
	border-bottom: 1px solid #231f20;
	margin: 0px;
	padding: 0px;
	position: relative;
	/*top: 24px;*/ /* Move the Branding Element below the tool menu - Area of Concern */
}
#header #brand-area #brand {
	/*background-position: center;
	background-image: url(/_files/images/header-logo-initial.png);
	background-repeat: no-repeat;
	background-position: center;*/
	height: 90px;
}
#header #brand-area #brand .logo {
	padding: 20px;
}
#header #brand-area #brand .logo img.scsu-logo {
	display: none;
}
#header #brand-area #brand #search-bar {
	/*width: 301px;*/
	height: 54px;
	float: right;
	margin-top: -70px;
	z-index: 90;
	overflow: visible; /* for Cludo suggestions */
}

#header #brand-area #brand #search-bar form {
	position: relative;
	right: 24px;
	top: 10px;
	height: 28px;
}
#header #cludo-search-content-form, #header #cludo-search-form {
    box-shadow: none;
    margin: 0;
}
#header #brand-area #brand #search-bar input[type="text"] {
	font-size: 14px;
	color: #777;
	padding: 4px 5px 6px 5px;
	margin: -5px -5px 0 0;
	/*border: 1px solid #353036;*/
	outline: none;
	width: 210px;
	position: relative;
	top: -2px;
	/*height: 19px;*/
}
/* for Cludo search box */
#header #brand-area #brand #search-bar input[type="search"] {
	font-size: 14px;
	color: #777;
	padding: 4px 5px 6px 5px;
	margin: -5px -5px 0 0;
	/*border: 1px solid #353036;*/
	outline: none;
	width: 210px;
	position: relative;
	/*top: -2px;*/
	height: 30px;
	-webkit-appearance: textfield;
	vertical-align: bottom;
}
#header #cludo-search-content-form input[type="search"], #header #cludo-search-form input[type="search"] {
    height: auto;
    line-height: normal;
}

#header #brand-area #brand #search-bar input[type="submit"] {
	/* background: url(/_files/images/header-search-bar-btn.png) no-repeat;
	text-indent: -2000px; */
	background-color: #353036;
	border: none;
	color: #ffffff;
	width: 35px;
	height: 30px;
	cursor: pointer;
	
}
#header #brand-area #brand #search-bar input[type="submit"]:hover {
	/* background: url(/_files/images/header-search-bar-btn.png) no-repeat;
	text-indent: -2000px; */
	background-color: #000000;	
}
#header #brand-area #brand #search-bar input[type="submit"].search-button {
	font-family: FontAwesome;
	font-size: 21px;
}


/* Cludo search css overrides */
#header #search_scsu .search_autocomplete {
    top: initial;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: .8em;
    width: inherit;
}
#header #search_scsu .search_autocomplete li {
    width: inherit;
}
#header #search_scsu .search_autocomplete h3 {
    padding: 0 0 7px 7px;
}
#header #search_scsu h3 {
    margin-bottom: 0px;
}
#header #search_scsu ul {
    margin: 0;
    padding: 0;
}
#header #search_scsu a {
    text-decoration: none;
    color: #C20430;
}
/*================== Top Tier Menus ==================*/
#header #top-tier-menu {
	/*border-top: 1px solid #242424;*/
	border-bottom: 1px solid #231f20;
	background-color: #c20430;
	display: block;
	/*margin-top: 23px;*/
	padding: 0 0 0 10px;
	height: 38px;
}
#header #top-tier-menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#header #top-tier-menu ul.menu {
	margin: 0px;
	padding: 0px;
	position: absolute;
	width: 100%;
}
#header #top-tier-menu ul.menu li {
	padding: 8px 1px;
	position: relative;
	zoom: 1;
}

#header #top-tier-menu ul.menu li.parent-menu:after {
	content: "\f107";  /* Angle down */
	font-family: FontAwesome;
	font-size: 1em;
	font-weight: 800;
	color: #fff;
	padding-right: 10px;
	margin-left: -5px;
}

#header #top-tier-menu ul.menu li.parent-menu:hover{
	padding: 7px 0px 20px 0px;
	background: #1B1B1B;
}
#header #top-tier-menu ul.menu > li {
	float: left;
	margin-right: 10px;
}
#header #top-tier-menu ul.menu > li:hover {
	background: #1B1B1B;
	padding: 7px 0px 11px 0px;
	border: 1px solid #1B1B1B;
	/*box-shadow: inset 0px 1px 0px #515151;
	-webkit-box-shadow:inset 0px 1px 0px #515151;
	-moz-box-shadow:inset 0px 1px 0px #515151;*/
}
#header #top-tier-menu ul.menu li a {
	color: #FFF;
	text-decoration: none;
	font-size: 1em;
	font-family: 'LatoRegular';
	padding: 17px 10px;
	outline: none;
}
#header #top-tier-menu ul.menu > li img {
	padding-left: 5px;
	vertical-align: bottom;
}

#header #top-tier-menu ul.menu li.information {
	position: absolute;
	top: 0;
	right: 0;
}

/*---------- Header Sub Menu --------------*/
#header #top-tier-menu ul.menu ul.sub-menu {
	position: absolute;
	z-index: 10000;
	margin-top: 2px;
	margin-left: -10px;
	float: left;
}

#header #top-tier-menu ul.menu ul.sub-menu ul {
	float: left;
}
#header #top-tier-menu ul.menu li:hover ul.sub-menu {
	display: block;
}
#header #top-tier-menu ul.menu li ul.sub-menu {
	display: none;
	/*min-width: 210px;*/
}
#header #top-tier-menu ul.menu ul.sub-menu li a{
	padding: 10px 200px 10px 25px;
	font-family: 'LatoRegular';
	font-size: 14px;
	color: #9a9a9a;
	margin-left: -8px;
}   
#header #top-tier-menu ul.menu ul.sub-menu li a:hover{
	color: #FFF;
	background: rgba(255,255,255, 0.1);
}
#header #top-tier-menu ul.menu ul.sub-menu li ul{
	background: #1B1B1B url(/_files/images/header-nav-gradient-bg.png) repeat-y left;
	width: 210px;
	overflow: hidden;
	position: relative;
	margin-top: 1px;
}
#header #top-tier-menu ul.menu li.information ul.sub-menu li ul {
    width: 165px;
}

#header #top-tier-menu ul.menu ul.sub-menu li ul.colleges {
	width: 350px;
}
#header #top-tier-menu ul.menu ul.sub-menu li ul:first-child{
	background: #1B1B1B;
}
#header #top-tier-menu ul.menu ul.sub-menu li ul:first-child li{
	margin-left:0;
	/*padding-left:20px;*/
}
#header #top-tier-menu ul.menu ul.sub-menu li ul li:last-child {
	margin-bottom:10px;
}
#header #top-tier-menu ul.menu ul.sub-menu li ul li:first-child{
	border-top: none;
}
#header #top-tier-menu ul.menu ul.sub-menu li ul:first-child li a{
	/*margin-left: -20px;*/
}
#header #top-tier-menu ul.menu ul.sub-menu li ul li{
	/*padding: 11px 0;*/
	border-top: 1px solid #121212;
	border-bottom: 1px solid #252525;
	margin-left: 10px;
	width: 400px;
	border-radius: 0;
}
#header #top-tier-menu ul.menu ul.sub-menu li ul.colleges li {
	width: 550px;
}
#header #top-tier-menu ul.menu ul.sub-menu li ul li .icon {
	width: 30px;
	height: 30px;
	overflow: hidden;
	float: left;
	margin: -2px 5px 0 10px;
	padding-left: 0;
}
#header #top-tier-menu ul.menu li.admissions ul.sub-menu {
	width: 655px;
}
#header #top-tier-menu ul.menu li.academics ul.sub-menu {
	width: 800px;
}
#header #top-tier-menu ul.menu ul.sub-menu li ul li .icon.contact img {
	margin-top: -44px;
}
#header #top-tier-menu ul.menu ul.sub-menu li ul li .icon.apply img	{
	margin-top: -87px;
}
#header #top-tier-menu ul.menu ul.sub-menu li ul li .icon.info img {
	margin-top: -131px;
}
#header #top-tier-menu ul.menu ul.sub-menu li ul.admissions-information {
	width: 230px;
	border-bottom: 1px solid #252525;
}
#header #top-tier-menu ul.menu ul.sub-menu li ul.admissions-information a {
	padding: 15px 200px 15px 53px;
	margin-left: -53px;
}
#header #top-tier-menu ul.menu ul.sub-menu li ul.admissions-information li {
	border: none;
	padding: 15px 0;
}

#header #top-tier-menu ul.menu ul.sub-menu li ul.admissions-information li a:before {
	font-family: FontAwesome;
	font-size: 1.3em;
	font-weight: 400;
	padding: 0px 10px;
	width: 20px;
	display: block;
	float: left;
	text-align: center;
}
#header #top-tier-menu ul.menu ul.sub-menu li ul.admissions-information li a.visit:before {
	content: "\f276";  /* pin */
}
#header #top-tier-menu ul.menu ul.sub-menu li ul.admissions-information li a.contact:before {
	content: "\f0e0";  /* envelope */
}
#header #top-tier-menu ul.menu ul.sub-menu li ul.admissions-information li a.apply:before {
	content: "\f14a";  /* check */
}
#header #top-tier-menu ul.menu ul.sub-menu li ul.admissions-information li a.info:before {
	content: "\f05a";  /* question */
}

/* --- Top Level Menu Button for Small Screens --- 'Hamburger' --- */
#header .show-menu {
	display: none;
}
/* Hide 'Hamburger' */
#header input[type=checkbox][id=show-menu] {
    display: none;
}
/* Show menu when invisible checkbox 'Hamburger' is checked */
#header input[type=checkbox][id=show-menu]:checked ~ #top-tier-menu ul.menu {
    display: block;
}
#header input[type=checkbox][id=show-menu]:checked ~ #top-tier-menu #tool-menu ul {
    display: block;
}
/* --- Top Level Search Button for Small Screens --- 'Search' --- */
#header .show-search {
	display: none;
}
/* Hide 'Search' */
#header input[type=checkbox][id=show-search] {
    display: none;
}
/* Show search when invisible checkbox 'Search' is checked */
#header input[type=checkbox][id=show-search]:checked ~ #search-bar {
    display: block;
}


/*==================  Informatio For Menu (MOBILE)  ==================*/
#header #info-menu-mobile {
	display: none;
}


/*==================  Tool Menu  ==================*/
#header #tool-menu {
	
	font-family: 'LatoRegular', Arial, Helvetica, sans-serif;
	font-size: .7em;
	display: block;
	padding: 7px 20px;
	height: 14px;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%
}
#header #tool-menu ul {
	margin: 0px;
	padding: 0px;
	float: right;
}
#header #tool-menu li {
	display: inline;
}
#header #tool-menu li:after {
	content: " | ";	
}
#header #tool-menu li:last-child:after {
	content: none;	
}
#header #tool-menu li a {
	color: #231f20;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
}
#header #tool-menu li a:hover {
	text-decoration: underline;
}




/* CAMPUS ALERT -- EMERGENCY
.homepage-content #scsuHomepageEmergency {
    background-color: #921b1c;
    border: 1px solid #ffffff;
    padding: 20px 30px 30px 30px;
    margin: 0px;
    background-image: url(../images/emergency-stc.png);
    background-position: 550px 0px;
    background-repeat: no-repeat;
    margin: 0px auto;
}
.homepage-content #scsuHomepageEmergency h2 {
    margin: 0px 0px 10px 0px; padding: 0px;
    color: #ffffff;
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 2.3em;
    text-transform:uppercase;
}
.homepage-content #scsuHomepageEmergency #outline {
    border: 1px solid #ffffff;
    margin: 0px; padding: 0px;
    background-color: #ffffff;
}
.homepage-content #scsuHomepageEmergency #outline #emergencyNotice {
    border: 3px solid #921b1c;
    margin: 0px; padding: 10px 20px 20px 20px;
    background-color: #ffffff;
}
.homepage-content #scsuHomepageEmergency #outline #emergencyNotice p.newsdate {
    font-size: .8em;
}
.homepage-content #scsuHomepageEmergency #outline #emergencyNotice h2.newsteasertitle a {
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 1em;
    margin: 0px;
    color: #921b1c;
}
.homepage-content #scsuHomepageEmergency #outline #emergencyNotice h2.newsteasertitle a:visited {
    color: #921b1c;
}
.homepage-content #scsuHomepageEmergency #outline #emergencyNotice p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: .9em;
    margin: .5em 0px 0px 0px;
}
*/
/* CAMPUS ALERT -- NOTIFICATION 
#campusNotice { border-left: 1px dotted #9b9b9b; border-right: 1px dotted #9b9b9b; border-bottom: 1px dotted #9b9b9b; margin: 0px auto; padding: 20px; background-color: #fff; max-width: 950px; }
#campusNotice #teaser p { font-size: .8em; margin: 0px 0px 1em 0px; padding: 0px; }
#campusNotice #teaser p.newsdate { font-size: .7em; margin-bottom: 0px; }
#campusNotice #teaser h2.newsteasertitle { font-weight: bold; font-size: 1em; margin-bottom: 1em; margin-top: 0px; }
#campusNotice #teaser h2.newsteasertitle a { text-decoration: none; }
#campusNotice #teaser h2.newsteasertitle a:hover { text-decoration: underline; }

#newsStory #teaser h2.newsteasertitle { font-weight: normal; font-size: 1em; }
#newsStory #teaser h2.newsteasertitle a { text-decoration: none; display: block; padding: 5px; margin: -5px; border: 1px solid #fff; }
#newsStory #teaser h2.newsteasertitle a:hover { background-color: #f0f0ea; border: 1px solid #c3c3ae; }

*/

/*==================  FOOTER  ==================*/
#footer {
	color: #FFF;
	background: #c20430;
	/*min-height: 250px;*/
	font-family: 'LatoRegular', Arial, Helvetica, sans-serif;
	font-size: .75em;
	border-bottom: 5px solid #7c1629;
}
#footer strong {
	font-family: 'LatoBold', Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#footer a {
	color: #FFF;
}
#footer .column {
	float: left;
	width: 20%;
	/*height: 190px;*/
	padding: 20px 10px 0px 0px;
}
#footer .column ul li{
	padding: 0px;
	margin: 5px 0;
}
#footer .column ul li ul li{
	margin-left: 10px;
}

#footer .column .address {
	margin: 0px 0px 10px 90px;
	line-height: 1.3em;
}
#footer #footer-links ul.contact-info {
	margin-top: 10px;
}

#footer-content {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
}
#footer .one img {
	float: left;
}
#footer .one {
	width: 32%;
}
#footer .four {
	width: 25%
}
#footer .two, #footer .three {
	width: 18%
}

#footer .column .contact-info li:before {
	font-family: FontAwesome;
	font-size: .9em;
	display: block;
	float:left;
	width: 15px;
	padding-right: 3px;
	text-align: center;
}
#footer .column .contact-info li.mail:before {
	content: "\f0e0";  /* Envelope */
}
#footer .column .contact-info li.directions:before {
	content: "\f279";  /* Map */
}
#footer .column .contact-info li.visit:before {
	content: "\f276";  /* Pin */
	font-size: 1.1em;
}
#footer .column .contact-info li.ask:before {
	content: "\f05a";  /* Question mark */
	font-size: 1.3em;
}

#footer .connect {
	float: right;
}
#footer .connect span {
	font-family: FontAwesome;
	font-size: 2.5em;
	display: block;
	float: left;
	margin: 10px 5px;
}

#footer ul li a {
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
}
#footer ul li a:hover{
	text-decoration: underline
}
#footer #footer-links {
	padding: 0px;
	line-height: 1.1em;
	/*margin-top: 20px;*/
}
#footer #footer-links .column h3 {
	font-family: 'LatoRegular';
	font-weight: normal;
	font-size: 1.3em;
	margin: 0px;
	padding: 0 0 5px 0;
}
#footer #footer-links ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}


/*--------- Footer Menu -------------*/
#footer #footer-menu{
	border-top: 1px solid #231f20;
	border-bottom: 1px solid #231f20;
	background: #fff;
	padding: 15px 0;
	color: #6d7b84;
}

#footer #footer-menu ul{
	/*text-align: center;*/
}

#footer #footer-menu ul li{
	display: inline;
	padding: 0;
}

#footer #footer-menu ul li a{
	padding: 5px 2%;
	color: #6d7b84;
}

#footer #footer-menu .unleash  {
	float: right;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	color: #000;
	font-size: 2.8em;
	font-weight: 700;
	margin-right: 4%;
	width: 30%;
	text-align: center;
}
#footer #footer-menu .unleash .red  {
	font-style: italic;
	color: #c20430;
}

/*------------ Footer Info ---------------*/
#footer #social-media-footer {
border-top: 1px solid #fff;
border-bottom: 1px solid #FFF;
overflow: auto;
}
#footer #social-media-footer .wrap-content{
	width: 850px;
}
#footer #social-media-footer ul {
text-align: center;
float: left;
padding: 13px 20px 13px 0;
}
#footer #social-media-footer ul li{
margin: 0;
padding: 0;
margin-top: 5px;
width: 142px;
overflow: hidden;
float: left;
padding-right: 2px;
}

#footer #social-media-footer ul li.social-media {
width: 35px;
height: 35px;
}
#footer #social-media-footer .ask-st-cloud img{
padding-top: 2px;
padding-left: 18px;
}

#footer #social-media-footer .ask-st-cloud { float: left; padding-top: 15px; }
#footer #social-media-footer .EdForLifeBorder {
	display: block;
	width: 390px;
	margin: 0px 52px;
	float: left;
}
#footer #social-media-footer .EducationForLife {text-align: center; display: block; min-height: 56px; padding-top: 15px;}
#footer #social-media-footer .social-media-area {overflow: auto; padding-top: 17px; width: 140px;}
#footer #social-media-footer .social-media {float: left; margin: 0px; padding: 0px;}

#footer #social-media-footer .social-media-area .twitter img{margin-left: -42px;}
#footer #social-media-footer .social-media-area .youtube img{margin-left: -84px;}
#footer #social-media-footer .social-media-area .rss img{margin-left: -128px;}

#footer #copyright{
	text-align: center;
	padding: 20px 0;
	width: 70%;
	max-width: 700px;
	margin: 0 auto;
}
#footer #copyright #footer-left {
	width: 210px;
	float: left;
	padding-right: 20px;
}
#footer #copyright #footer-right {
	border-left: 1px solid #FFF;
	padding-left: 20px;
	margin-left: 210px;
	text-align: left;
}
#footer #copyright p {
	margin: 0px;
	padding: 0px;
}
#footer #copyright a, #footer .address a {
	color: #FFF;
}
#footer #copyright a:hover, #footer .address a:hover {
	text-decoration: none;
}







/* ------------------------- */
/*     Media breakpoints     */
/* ------------------------- */
@media screen and (max-width: 1000px) {
	#header .wrap-content {
		width: 100%;
	}
	

	#footer .wrap-content {
		width: 865px;
		margin: 0 auto;
	}
	#footer .column {
		/*width: 175px;*/
	}
}
@media screen and (max-width: 910px) {
/* Top tier menu */
	#header #top-tier-menu {
		height: 35px;
		padding-left: 15px;
	}
	#header #top-tier-menu ul.menu li {
		padding: 6px 1px;	
	}

#header #top-tier-menu ul.menu li.parent-menu:hover{
	padding: 5px 0px 20px 0px;
}

#header #top-tier-menu ul.menu > li:hover {
	padding: 5px 0px 10px 0px;
}

	
	
	
	
	#header #top-tier-menu ul.menu li a {
		font-size: .8em;
		padding: 12px 5px;
	}
	
	#header #top-tier-menu ul.menu ul.sub-menu {
		margin-top: 3px;
	}
	#header #top-tier-menu ul.menu li.information ul.sub-menu {
		right: -9px;
	}
	
/* Tool menu */
	#header #tool-menu {
		font-size: .65em;
		padding: 5px 20px;
	}

	#footer {
		font-size: .65em;
	}

	#footer #social-media-footer .wrap-content {
		width: 720px;
		margin: 0 auto;
	}
	#footer .wrap-content {
		width: 720px;
	}
	#footer .column {
		/*height: 170px;
		width: 150px;
		padding: 5px 15px 20px 15px;*/
	}
	#footer #social-media-footer .EdForLifeBorder {
		width: 300px;
		margin: 0px 30px;
		float: left;
	}
}

@media screen and (max-width: 740px) {
/* Brand Area */

	#header #brand-area {
		top: 0;
		z-index: 200;
	}
	#header #brand-area #brand {
		background-image: none;
		height: 40px;
	}
	#header #brand-area #brand .logo {
		padding: 8px 15px;
	}
	#header #brand-area #brand .logo img.scsu-wordmark {
		width: 140px;
	}
	#header #brand-area #brand .logo img.scsu-logo {
		display: none;
	}
	

	
/* Top tier menu */
	#header #top-tier-menu {
		border-top: none;
		border-bottom: none;
		background-color: #c20430;
		display: block;
		overflow: hidden;
		margin-top: 0;
		padding: 0;
		height: inherit;
		width: 250px;
		position: absolute;
		right: 0;
		z-index: 300;
	}
	#header #top-tier-menu ul.menu {
		position: relative;
	}
	#header #top-tier-menu ul.menu li {
		margin: 0px;
		padding: 10px;
	}
	#header #top-tier-menu ul.menu li:hover {
		margin: 0px;
		padding: 9px;
		border-radius: 0px;
	}
	#header #top-tier-menu ul.menu li.parent-menu:hover {
		margin: 0px;
		padding: 9px;
		background: #1B1B1B;
	}
	#header #top-tier-menu ul.menu li a {
		font-size: 1em;
		display: block;
		padding: 0 5px;
	}
	
	#header #top-tier-menu ul.menu li.parent-menu:after {
		display: none;
	}
	#header #top-tier-menu ul.menu li.information {
		display: none;
	}

/*Make dropdown links appear inline*/
	#header ul {
		position: static;
		display: none;
	}
    /* display Cludo search autocomplete UL */
    #header #search_autocomplete ul {
        display: inherit;
    }
	
	
/*Make all menu links full width*/
	#header ul li, #header li a {
		width: 100%;
	}
	
	
	#header #info-menu-mobile {	
		display: block;
		overflow: hidden;
		background-color: #444;
		font-size: 1.3em;
	}
	#header #tool-menu #info-menu-mobile li a {
		background-color: #444;
	}
	#header #tool-menu #info-menu-mobile li a:hover {
		background-color: #1b1b1b;
	}
	
	
	#header #tool-menu {
		display: block;
		padding: 0;
		height: auto;
		position: relative;
		width: inherit;
		overflow: hidden;
		background-color: #555;
	}
	#header #tool-menu ul {
		border-top: 1px solid #000;
		width: 100%;
		margin: 0px;
		padding: 8px 0px;
	}
	#header #tool-menu li {
		display: block;
	}
	#header #tool-menu li:after {
		content: none;	
	}
	#header #tool-menu li a {
		color: #ffffff;
		text-decoration: none;
		padding: 5px 15px 5px 15px;;
		display: block;
		margin-left: 0px;
		border-bottom: 1px solid #494949;
		
		background-color: #555;
	}
	#header #tool-menu li a:hover {
		text-decoration: none;
		background-color: #1b1b1b;
	}
	#header #top-tier-menu ul.menu li:hover ul.sub-menu{
		display: none;
	}
	
/* Display 'Hamburger' link */
	#header .show-menu:before {
		font-family: FontAwesome;
		font-size: 24px;
		content: "\f0c9";  /* Menu - 'Hamburger' */
		text-align: center;
	}	
	#header .show-menu { /* small */
		text-decoration: none;
		color: #000;
		position: absolute;
		top: 10px;
		right: 3px;
		display:block;
		cursor: pointer;
		width: 36px;
		height: 36px;
		z-index: 200;
	} 
	#header .show-menu:hover:before {
		font-size: 28px;
	}
	#header .show-menu:hover { /* big */
		top: 8px;
		right: 4px;
	}

/* Display 'Search' link */
	#header .show-search:before {
		font-family: FontAwesome;
		font-size: 21px;
		content: "\f002"; /* Search - Magnifying Glass */
		text-align: center;
	}	
	#header .show-search { /* small */
		text-decoration: none;
		color: #000;
		position: absolute;
		top: 8px;
		right: 36px;
		display:block;
		cursor: pointer;
		width: 36px;
		height: 36px;
	} 
	#header .show-search:hover:before {
		font-size: 25px;
	}
	#header .show-search:hover { /* big */
		top: 6px;
		right: 37px;
	}
	
/* -- Search -- */
	#header #search-bar { 
		/* position: static; */
		display: none;
	}
	#header #brand-area #brand #search-bar { 
		margin-top: -40px;
		width: 200px; /* 210px */
		margin-right: 90px;
		height: 40px;
		background: none;
		border: none;
	}
	#header #brand-area #brand #search-bar form {
		left: 0px;
		top: 0px; 
	}
	#header #brand-area #brand #search-bar form input[type=submit] {
		display: none;
	}
	#header #brand-area #brand #search-bar form input[type=text] {
		background-color: #FFF;
		color: #333;
		font-family: 'LatoRegular', Arial, Helvetica, sans-serif;
		border: none;
		height: 37px;
		border-left: 1px dotted #353036;
		border-right: 1px dotted #353036;
		width: 200px;
		top: 1px;
	}
	/* For Cludo search box */
	#header #brand-area #brand #search-bar form input[type=search] {
		background-color: #FFF;
		color: #333;
		font-family: 'LatoRegular', Arial, Helvetica, sans-serif;
		border: none;
		height: 38px;
		border-left: 1px dotted #353036;
		border-right: 1px dotted #353036;
		width: 210px;
		top: 6px;
	}

	#scsuSubsiteArea {
		/* padding: 15px; */
	}
	
	
	

/**** FOOTER ****/
	#footer {
		font-size: .75em;
	}
	#footer #footer-links > .wrap-content {
		border-bottom: 1px solid #C3C3AE;
		width: 100%;
	}
	
	#footer .column {
		width: 100%;
		float: none;
	}
	#footer .one img {
		float: none;
	}
	#footer .column .address {
		margin: 10px 0px;
	}
	#footer .column.two {
		margin-top: 20px;
	}
	#footer .column.two, #footer .column.three {
		padding: 0px 0px;
	}
	/*#footer .column.one {
		width: 50%;
	}
	#footer .column {
		width: 25%;
	}*/
	/*#footer .connect {
		float: none;
		clear: both;
		display: block;
		margin: 0 auto;
		text-align: center;
		width: 100%;
	}
	
	#footer #footer-links .column.connect h3 {
		margin: 0 0 10px 0;
	}
	#footer .connect a {
		text-decoration: none;	
	}
	#footer .connect span {
		display: inline;
		float: none;
	}*/
	/*#footer #footer-menu {
		display: none;
	}*/
	#footer #footer-menu ul {
		display: none;
	}
	#footer #footer-menu .unleash {
		float: none;
		display: block;
		width: 100%;
	}
	
	#footer #copyright {
		text-align: left;
		line-height: 1.2em;
		padding: 30px 20px;
		width: initial;
	}
	#footer #copyright #footer-left {
		width: 100%;
		margin-bottom: 10px;
	}
	#footer #copyright #footer-right {
		width: 100%;
		margin-left: 0px;
		padding-left: 0px;
		border: none;
	}
	
}



@media screen and (max-width: 470px) {
/* REMOVED: Brand Area -- Replace Wordmark with Mini-St.C */
	/* #header #brand-area #brand .logo img.scsu-wordmark {
		display: inline;
	}
	#header #brand-area #brand .logo img.scsu-logo {
		display: none;
		margin: -4px;
	}
		#header #brand-area #brand #search-bar { 
		margin-top: -33px;
	} */
	
}